/** @file
 * $Source: /home/cvspamela/yoda/event/physics/anticoinc/AnticounterEvent.cpp,v $
 * $Id: AnticounterEvent.cpp,v 1.6 2004/03/16 10:18:28 nagni Exp $
 * $Author: nagni $
 * 
 * Implementation of the raw anticoincidence physics event class
 */

#include "AnticounterEvent.h"

using namespace pamela;
using namespace pamela::anticoinc;

AnticounterEvent::AnticounterEvent(void): 
  SubPacket("Raw", PacketType::Physics, SubDetector::Anticoinc) {
}

AnticounterEvent::~AnticounterEvent(void) {

}

ClassImp(AnticounterEvent)
